body {
      background-color: #000000;
      margin:0;
      padding: 0;
      font-size: 20px; color: #b30000; font-family: "Arial", sans serif;
}

a:link {
  color: #b30000;
  background-color: #000000;
  text-decoration: none;
  border: 0px solid #000000;
}

a:visited {
  color: #b30000;
  background-color: #000000;
  text-decoration: none;
  border: 0px solid #000000;
}

a:hover {
  color: #b30000;
  background-color: #000000;
  text-decoration: none;
  border: 0px solid #000000;
}

a:active {
  color: #b30000;
  background-color: #000000;
  text-decoration: none;
  border: 0px solid #000000;
}

a:focus {
  color: #000000;
  background-color: #000000;
  text-decoration: none;
  border: 0px solid #000000;
}

img {
  display: block;
  margin: auto;
  width: 100%;
  height: auto;
  border: 0px solid;
  border-radius: 0px;
  padding: 0px; 
}

input[type="userid"], input[type="password"], textarea, button[type="submit"] 
{ font:20px "Open Sans", Helvetica, Arial, sans-serif; color:#4a4a4a; 
}

input[type="text"], textarea {
    color: #000000;
    background-color: #000000;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 10px 0px 8px 12px;
    border: 2px solid #000000;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 1px #ff0000;
    -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

input:hover, textarea:hover {
    color: #000000;
    background-color: #000000;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 10px 0px 8px 12px;
    border: 2px solid #000000;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 2px #fed102;
    -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

input:focus, textarea:focus {
    color: #4a4a4a;
    background-color: #000000;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 10px 0px 8px 12px;
    border: 2px solid #000000;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 2px #fed102;
    -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

input:active, textarea:active {
    color: #4a4a4a;
    background-color: #000000;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 10px 0px 8px 12px;
    border: 2px solid #000000;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 2px #fed102;
    -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

input[type="userid"], textarea {
    color: #000000;
    background-color: #000000;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 10px 0px 8px 12px;
    border: 2px solid #000000;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 1px #ff0000;
    -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

input[type="userid"]:hover, textarea:hover {
    color :#000000;
    background-color: #000000;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 10px 0px 8px 12px;
    border: 2px solid #000000;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 2px #fed102;
    -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

input[type="userid"]:focus, textarea:focus {
    color: #4a4a4a;
    background-color: #000000;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 10px 0px 8px 12px;
    border: 2px solid #000000;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 2px #fed102;
    -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

input[type="userid"]:active, textarea:focus {
    color: #4a4a4a;
    background-color: #000000;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 10px 0px 8px 12px;
    border: 2px solid #000000;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 2px #fed102;
    -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

input[type="password"], textarea {
    color: #000000;
    background-color: #000000;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 10px 0px 8px 12px;
    border: 2px solid #000000;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 1px #ff0000;
    -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

input[type="password"]:hover, textarea:hover {
    color: #000000;
    background-color:#000000;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 10px 0px 8px 12px;
    border: 2px solid #000000;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 2px #fed102;
    -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

input[type="password"]:focus, textarea:focus {
    color: #4a4a4a;
    background-color: #000000;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 10px 0px 8px 12px;
    border: 2px solid #000000;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 2px #fed102;
    -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

input[type="password"]:active, textarea:focus {
    color: #4a4a4a;
    background-color: #000000;
    width: 100%;
    margin: 0px 0px 40px 0px;
    padding: 10px 0px 8px 12px;
    border: 2px solid #000000;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 2px #fed102;
    -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

button[type="submit"] {
    color: #fed102;
    background-color: #000000;
    width: 100%;
    margin: 0px;
    padding: 3px 0px 5px 0px;
    border: 2px solid #000000;
    border-radius: 40px;
    box-shadow: 0px 0px 0px 2px #fed102;
    font-size: 20px; color:#fed102; font-family: "Arial", sans serif;
    text-align: center;
    text-decoration: none;
    cursor: pointer;    
   -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}
 
button[type="submit"]:hover {
    color: #fed102;
    background-color: #000000;
    width: 100%;
    margin: 0px;
    padding: 3px 0px 5px 0px;
    border: 2px solid #000000;
    border-radius: 40px;
    box-shadow: 0px 0px 0px 2px #fed102;
    font-size: 20px; color:#fed102; font-family: "Arial", sans serif;
    text-align: center;
    text-decoration: none;
    cursor: pointer;    
   -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

button[type="submit"]:focus {
    color: #fed102;
    background-color: #000000;
    width: 100%;
    margin: 0px;
    padding: 3px 0px 5px 0px;
    border: 2px solid #000000;
    border-radius: 40px;
    box-shadow: 0px 0px 0px 2px #fed102;
    font-size: 20px; color:#fed102; font-family: "Arial", sans serif;
    text-align: center;
    text-decoration: none;
    cursor: pointer;    
   -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

button[type="submit"]:active {
    color: #fed102;
    background-color: #000000;
    width: 100%;
    margin: 0px;
    padding: 3px 0px 5px 0px;
    border: 2px solid #000000;
    border-radius: 40px;
    box-shadow: 0px 0px 0px 2px #fed102;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    cursor: pointer;    
   -webkit-transition:border-color 0.0s ease-in-out;
    -moz-transition:border-color 0.0s ease-in-out;
    transition:border-color 0.0s ease-in-out;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
}

.I_div1_Parent {
  background-color: #000000;
  max-width: 700px;
  margin: auto;
  padding: 0px; 
  border: 0px solid #000000; 
  border-radius: 0px;
  font-size: 20px; color: #4a4a4a; font-family: "Arial", sans serif;
  text-align: left;
  text-decoration: none;
  cursor: default;
}

.I_div1 {
  background-color: #000000;
  width: 100%;
  margin: 30px 20px 20px 20px;
  padding: 24px 20px 12px 20px;
  border: 1px solid #171717; 
  border-radius: 5px;
  box-shadow: 3px 2px 10px 4px #242424;
  -webkit-box-shadow: 3px 2px 10px 4px #242424;
  font-size: 20px; color: #4a4a4a; font-family: "Arial", sans serif;
  text-align: left;
  text-decoration: none;
  cursor: default;
}

.I_div2_vertical_middle_Parent {
  background-color: #000000;
  max-width: 500px;
  margin: auto;
  padding: 0px;
  border: 0px solid #000000;
  border-radius: 0px;
  font-size: 20px; color:#ffffff; font-family: "Arial", sans serif;
  text-align: left;
  text-decoration: none;
  cursor: default;
  height: 85%;
  display: flex;
  justify-content: center;
  align-items: center;
} 

.I_div2_vertical_middle {
  background-color: #000000;
  width: 100%;
  margin: 0px 20px 20px 16px;
  padding: 0px;
  border: 0px solid #000000;
  border-radius: 0px;
  font-size: 30px; color:#000000; font-family: "Arial", sans serif;
  text-align: left;
  text-decoration: none;
  cursor: default;
}

.not_needed_removed_5-29-23_I_container {
  background-color: #000000;
  width: 100%;
  margin: 0px;
  padding: 0px;
  border: 0px solid #000000;
  border-radius: 0px;
  font-size: 20px; color: #ffffff; font-family: "Arial", sans serif;
  text-align: left;
  text-decoration: none;
  cursor: default
}

.I_div3 {
  background-color: #000000; 
  max-width: 500px;
  margin:auto;
  padding: 0px;
  border: 0px solid #000000;
  border-radius: 0px;
  font-size: 18px; color: #b30000; font-family: "Arial", sans serif;
  text-align: center;
  text-decoration: none;
  cursor: default; 
}

.I_p3 {
  background-color: #000000;
  margin: 0px;
  padding: 0px;
  border: 0px solid #000000;
  border-radius: 0px;
  font-size: 14px; color: #b30000; font-family: "Arial", sans serif;
  text-align: center; 
  text-decoration: none;
  cursor: default
}

hr.I_1 {
  background-color: #000000; 
  width: 100%;
  margin: 0px;
  padding: 0px;
  border: 0px;
  border-radius: 0px;
  border-top: 1px solid #ff0000;
  height: 0px;
  display: block;
}

.LP_div1_Parent {
  background-color: #000000;
  max-width: 700px;
  margin: auto;
  padding: 0px;
  border: 0px solid #000000; 
  border-radius: 0px;
  font-size: 20px; color: #4a4a4a; font-family: "Arial", sans serif;
  text-align: left;
  text-decoration: none;
  cursor: default;
}

.LP_div1 {
  background-color: #000000;
  max-width: 100%;
  margin: 30px 20px 20px 16px;
  padding: 24px 20px 12px 20px;
  border: 1px solid #171717; 
  border-radius: 5px;
  box-shadow: 3px 2px 10px 4px #242424;
  -webkit-box-shadow: 3px 2px 10px 4px #242424;
  font-size: 20px; color: #4a4a4a; font-family: "Arial", sans serif;
  text-align: left;
  text-decoration: none;
  cursor: default;
}

.LP_div2_vertical_middle {
  background-color: #000000;
  max-width: 500px;
  margin: auto;
  padding: 0px;
  border: 0px solid #000000;
  border-radius: 0px;
  font-size: 20px; color:#ffffff; font-family: "Arial", sans serif;
  text-align: left;
  text-decoration: none;
  cursor: default;
  height: 82%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.LP_div2 {
  background-color: #000000;
  max-width: 500px;
  margin: auto;
  padding: 100px 0px;
  border: 0px solid #000000; 
  border-radius: 0px;
  font-size: 20px; color: #000000; font-family: "Arial", sans serif;
  text-align: center;
  text-decoration: none; 
  cursor: default;
}

a.LP_div2_button:link {
  color: #ccaa0c;
  background-color: #000000;
  width: 100%;
  margin: 0px 20px 0px 16px;
  padding: 9px 0px;
  border: 0px solid #000000;
  border-radius: 40px;
  box-shadow: inset 0px 0px 2px 1px #fed102, 0px 0px 12px 4px #fed102;
  -webkit-box-shadow: inset 0px 0px 2px 1px #fed102, 0px 0px 12px 4px #fed102;
  font-size: 20px; color: #ccaa0c; font-family: "Arial", sans serif; 
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

a.LP_div2_button:visited  {
  color: #ccaa0c;
  background-color: #000000;
  width: 100%;
  margin: 0px 20px 0px 16px;
  padding: 9px 0px;
  border: 0px solid #000000; 
  border-radius: 40px; 
  box-shadow: inset 0px 0px 2px 1px #fed102, 0px 0px 12px 4px #fed102;
  -webkit-box-shadow: inset 0px 0px 2px 1px #fed102, 0px 0px 12px 4px #fed102;
  font-size: 20px; color: #ccaa0c; font-family: "Arial", sans serif;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

a.LP_div2_button:hover  {
  color: #9929bd;
  background-color: #000000;
  width: 100%;
  margin: 0px 20px 0px 16px;
  padding: 9px 0px;
  border: 0px solid #000000; 
  border-radius: 40px;
  box-shadow: inset 0px 0px 2px 1px #9929bd, 0px 0px 12px 4px #9929bd;
  -webkit-box-shadow: inset 0px 0px 2px 1px #9929bd, 0px 0px 12px 4px #9929bd;
  font-size: 20px; color: #9929bd; font-family: "Arial", sans serif;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

a.LP_div2_button:active  {
  color: #9929bd;
  background-color: #000000;
  width: 100%;
  margin: 0px 20px 0px 16px;
  padding: 9px 0px;
  border: 0px solid #000000; 
  border-radius: 40px;
  box-shadow: inset 0px 0px 2px 1px #9929bd, 0px 0px 12px 4px #9929bd;
  -webkit-box-shadow: inset 0px 0px 2px 1px #9929bd, 0px 0px 12px 4px #9929bd;
  font-size: 20px; color: #9929bd; font-family: "Arial", sans serif;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.LP_div3_Parent {
  background-color: #000000;
  max-width: 500px;
  margin: auto;
  padding: 0px;  
  border: 0px solid #000000; 
  border-radius: 0px;
  font-size: 20px; color: #b30000; font-family: "Arial", sans serif;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.LP_div3 {
  background-color: #000000;
  max-width: 100%;
  margin: 0px 20px 0px 16px;
  padding: 0px;
  border: 0px solid #000000;
  border-radius: 0px;
  text-align: center;
  text-decoration: none;
  font-size: 20px; color: #b30000; font-family: "Arial", sans serif;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

#LP_p3A { 
  color: #b30000;
  background-color: #000000; 
  margin: 0px;
  padding: 0px;
  border: 0px solid #000000;
  font-size: 18px; color:#b30000; font-family: "Arial", sans serif;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

#LP_p3B {
   color: #b30000;
   background-color: #000000;
   max-width: 500px;
   margin: 0px;
   padding: 0px; 
   border: 0px solid #000000;
   border-radius: 0px;
   font-size: 40px; color:#b30000; font-family: "Arial", sans serif; 
   text-align: center;
   text-decoration: none;
   cursor: pointer;
}

.LP_div3:hover {
   color: #000000;
   background-color: #000000;
   max-width: 100%;
   margin: 0px 20px 0px 16px;
   padding: 0px; 
   border: 0px solid #000000;
   border-radius: 0px;
   font-size: 18px; color:#000000; font-family: "Arial", sans serif; 
   text-align: center;
   text-decoration: none;
   cursor: pointer;
}

.LP_div3:hover #LP_p3B {           
   color: #9929bd;
   background-color: #000000;
   max-width: 100%;
   margin: 0px;
   padding: 0px; 
   border: 0px solid #000000;
   border-radius: 0px;
   font-size: 40px; color:#9929bd; font-family: "Arial", sans serif; 
   text-align: center;
   text-decoration: none;
   cursor: pointer;
}

.LP_div3 #LP_p3B :hover {
   color: #9929bd;
   background-color: #000000;
   max-width: 100%;
   margin:0px;
   padding: 0px; 
   border: 0px solid #000000;
   border-radius: 0px;
   font-size: 40px; color:#9929bd; font-family: "Arial", sans serif; 
   text-align: center;
   text-decoration: none;
   cursor: pointer;
}

.LP_div3:hover #LP_p3A {           
   color: #000000;
   background-color: #000000;
   max-width: 100%;
   margin: 0px;
   padding: 0px; 
   border: 0px solid #000000;
   border-radius: 0px;
   font-size: 18px; color:#000000; font-family: "Arial", sans serif; 
   text-align: center;
   text-decoration: none;
   cursor: pointer;
}

.LP_div3 #LP_p3A :hover {
   color: #000000;
   background-color: #000000;
   max-width: 100%;
   margin: 0px;
   padding: 0px; 
   border: 0px solid #000000;
   border-radius: 0px;
   font-size: 18px; color:#000000; font-family: "Arial", sans serif; 
   text-align: center;
   text-decoration: none;
   cursor: pointer;
}

.LP_div3_Parent:hover {
   color: #000000;
   background-color: #000000;
   max-width: 500px;  
   margin: auto;
   padding: 0px;
   border: 0px solid #000000;
   border-radius: 40px;
   font-size: 20px; color:#000000; font-family: "Arial", sans serif; 
   text-align: center;
   text-decoration: none;
   cursor: pointer;
}

.LP_div3_Parent:hover #LP_div3_button {
   color: #:9929bd;
   background-color: #000000;
   max-width: 500px;  
   margin: 2px 0px 0px 0px;
   padding: 4px 0px 0px 0px;
   border: 2px solid #9929bd;
   border-radius: 40px;
   font-size: 18px; color:#9929bd; font-family: "Arial", sans serif; 
   text-align: center;
   text-decoration: none;
   cursor: pointer;
}

.LP_div3_Parent #LP_div3_button :hover {
   color: #:9929bd;
   background-color: #000000;
   max-width: 500px;
   margin: 2px 0px 0px 0px;
   padding: 4px 0px 0px 0px;
   border: 2px solid #9929bd;
   border-radius: 40px;
   font-size: 18px; color:#9929bd; font-family: "Arial", sans serif; 
   text-align: center;
   text-decoration: none;
   cursor: pointer;
}

a#LP_div3_button:link { 
  color: #b30000;
  background-color: #000000;
  width: 100%;
  margin: 2px 0px 0px 0px;
  padding: 4px 0px 0px 0px;
  border: 2px solid #b30000; 
  border-radius: 40px;
  font-size: 18px; color: #b30000; font-family: "Arial", sans serif; 
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  display: block;
}

a#LP_div3_button:visited  {
  color: #b30000;
  background-color: #000000;
  width: 100%;
  margin: 2px 0px 0px 0px;
  padding: 4px 0px 0px 0px;
  border: 2px solid #b30000; 
  border-radius: 40px;
  font-size: 18px; color: #b30000; font-family: "Arial", sans serif; 
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  display: block;
}

a#LP_div3_button:hover {
  color: #9929bd;
  background-color: #000000;
  width: 100%;
  margin: 2px 0px 0px 0px;
  padding: 4px 0px 0px 0px;
  border: 2px solid #9929bd; 
  border-radius: 40px;
  font-size: 18px; color: #9929bd; font-family: "Arial", sans serif; 
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  display: block;
}

a#LP_div3_button:active  {
  color: #9929bd;
  background-color: #000000;
  width: 100%;
  margin: 2px 0px 0px 0px;
  padding: 4px 0px 0px 0px;
  border: 2px solid #9929bd; 
  border-radius: 40px;
  font-size: 18px; color: #9929bd; font-family: "Arial", sans serif; 
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  display: block;
}

.LP_p3C {
  background-color: #000000; 
  margin: 0px;
  padding: 0px;
  border: 0px solid #000000;
  font-size: 14px; color: #b30000; font-family: "Arial", sans serif;
  text-align: center; 
  text-decoration: none;
  cursor: default;
}

.LP_div4 {
  background-color: #000000; 
  max-width: 500px;
  margin: auto;
  padding: 0px;
  border: 0px solid #000000;
  border-radius: 0px;
  font-size: 18px; color: #b30000; font-family: "Arial", sans serif;
  text-align: center;
  text-decoration: none;
}

hr.LP_1 {
  background-color: #000000; 
  width: 100%;
  margin: 0px;
  padding: 0px;
  border: 0px;
  border-top: 1px solid #ff0000;
  height: 0px;
  display: block;
}

.ER_div1_Parent {
  background-color: #000000;
  max-width: 700px;
  margin: auto;
  padding: 0px; 
  border: 0px solid #000000; 
  border-radius: 0px;
  font-size: 20px; color: #4a4a4a; font-family: "Arial", sans serif;
  text-align: left;
  text-decoration: none;
  cursor: default;
}

.ER_div1 {
  background-color: #000000;
  max-width: 100%;
  margin: 30px 20px 20px 20px;
  padding: 24px 20px 12px 20px;
  border: 1px solid #171717; 
  border-radius: 5px;
  box-shadow: 3px 2px 10px 4px #242424;
  -webkit-box-shadow: 3px 2px 10px 4px #242424;
  font-size: 20px; color: #4a4a4a; font-family: "Arial", sans serif;
  text-align: left;
  text-decoration: none;
  cursor: default;
}

.ER_div2_vertical_middle {
  background-color: #000000;
  max-width: 700px;
  margin: auto;
  padding: 0px 20px 20px 16px;
  border: 0px solid #000000; 
  border-radius: 0px;
  font-size: 30px; color:#ffffff; font-family: "Arial", sans serif;
  text-align: none;
  text-align: left;
  height: 82%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ER_div3 {
  background-color: #000000; 
  max-width: 500px;
  margin:auto;
  padding: 0px;
  border: 0px solid #000000;
  border-radius: 0px;
  font-size: 18px; color: #b30000; font-family: "Arial", sans serif;
  text-align: center;
  text-decoration: none;
}

.ER_p3 {
  margin: 0px;
  padding: 0px;
  font-size: 14px; color: #b30000; font-family: "Arial", sans serif;  
  text-align: center; 
  text-decoration: none;
}

hr.ER_1 {
  background-color: #000000; 
  width: 100%;
  margin: 0px;
  padding: 0px;
  border: 0px;
  border-top: 1px solid #ff0000;
  height: 0px;
  display: block;
}